﻿@charset "utf-8";
/*===========全局定义========*/
/*=================
Version:  2013.11.19 痞子驴
======================*/

#cnzz_stat_icon_1256667646{display:none;}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, textarea, button, p, blockquote, th, td { margin: 0;padding: 0; font-size:12px;}
fieldset, img { border: 0 none;}
address, caption, cite, code, dfn, em, th, var, b, i, s { font-style: normal;font-weight: normal;}
ul, li {list-style: none outside none;}
a{ color: #333333; text-decoration: none;}
body{ font-family:"宋体"}
.clear{ clear:both;}
.mr13{margin-right:13px;}
.mt10{ margin-top:10px;}
.mr10{ margin-right:10px;}

/*===头部===*/
/*====新闻列表======*/
.div_body{ width:1003px; margin:0 auto;}
.about{ padding:10px 0px; text-align:center;}
.about a{ color:#666666;}
.about .about-line{ clear:both; display:block; margin:5px 0px; border-top:1px solid #e1e1e1;}
.about .aboutCopy{font-family:arial;}
.lbl-date1{ float:right; margin-right:10px;}
/*===大栏目标题====*/
.tit11{ height:80px; padding:15px 0; text-align:center; width:25px; float:left; display:inline; background:#DB55A7;}
.tit12{ height:80px; padding:15px 0; text-align:center; width:25px; float:left; display:inline; background:#B6744D;}
.tit13{  height:110px; padding:10px 0 10px 0; text-align:center; width:25px; float:left; display:inline; background:#B26E95;}
.tit14{ height:80px; padding:15px 0; text-align:center; width:25px; float:left; display:inline; background:#71A370;}
.tit_ul li { font-weight:bold; color:#fff; font-size:14px; font-weight:bold;}
.pai_tit{ height:26px; line-height:26px; padding-left:5px; margin-bottom:5px; font-size:14px; font-weight:bold; color:#000; background:url("../images/Home/homt_41_pbg.jpg") no-repeat left;}
/*========================社区==========================*/
.hot10{ width:354px; float:left; display:inline; margin-left:10px;}
.hot_10 li{overflow:hidden;  font-size:12px; margin-left:10px; height:28px; line-height:28px; background:url("../images/Home/list10.jpg") no-repeat left; padding-left:8px;}
.hot_10 li a{  color:#333;font-size:14px; font-family:"宋体"}
.hot_10 li span{ margin-right:5px; color:#999}
.hot_10 p{ color:#999; line-height:150%; width:350px; clear:both;}
.hot_10 p a:hover{ text-decoration:underline;}
.hot_10 dl dt{ text-align:center; padding:10px 0; margin-top:10px;}
.hot_10 dl dt a{font-size:18px; color:#FF8B00; font-weight:bold;}
.hot_10 dl dd{ text-indent:2em; line-height:180%;}
.hot_10 dl dd a{ color:#ccc}
.titit4{font-size:14px; font-weight:bold; height:27px; line-height:27px; background:url("../images/Home/t1.jpg");}
.titit4 span{ float:right; display:inline;}
.titit4 span a{ font-size:11px; font-weight:normal; color:#999; padding-right:10px;}
.tive5{ float:left; display:inline; width:260px; overflow:hidden;}
.tive5 li{ line-height:180%; padding-left:5px; font-size:12px;}
.tive5 li a{ color:#f60; margin:0 3px;}
.tive5 li a:hover{ text-decoration:underline;}
.tive5 dd{ line-height:180%;}
.inter3{ float:left; display:inline; width:290px; overflow:hidden;zoom:1; padding-left:10px;}
.intit3{font-size:12px; font-weight:bold;padding-left:15px; height:27px; line-height:27px; margin-top:5px; border-bottom:#FFF 1px solid}
.intit3 span{ float:right; display:inline;}
.intit3 span a{ font-size:11px; font-weight:normal; color:#999; padding-right:10px;}
.tive{overflow:hidden;zoom:1;}
.tive2{ float:left; display:inline; width:370px; margin-left:8px; padding-right:6px; border-right:#CCC 1px dashed;}
.tive3{ float:left; display:inline; width:315px; overflow:hidden; border-right:1px solid #e1e1e1; padding:0 10px;}
.titit3{font-size:14px; font-weight:bold;padding-left:10px; height:27px; line-height:27px; background:url("../images/Home/t2.jpg") no-repeat bottom left; margin-bottom:5px;margin-top:5px;}
.titit3 span{ float:right; display:inline;}
.titit3 span a{ font-size:11px; font-weight:normal; color:#999; padding-right:10px;}
.dian10{ width:295px; clear:both; overflow:hidden;background:#FFF; padding-bottom:13px; padding-right:10px;}
.dian10 ul{ margin-top:3px;}
.dian10 li{margin-top:8px; float:left; display:inline; margin-left:6px; width:90px; text-align:center;  height:27px; line-height:27px;}
.dian10 ul li a{ color:#fff}
/*===社区主题======*/
.p_bg1{background:url("../images/Home/p_bg1.png") repeat-x;}
.p_bg2{background:url("../images/Home/p_bg2.png") repeat-x;}
.p_bg3{background:url("../images/Home/p_bg3.png") repeat-x;}
.p_bg4{background:url("../images/Home/p_bg4.png") repeat-x;}
.p_bg5{background:url("../images/Home/p_bg5.png") repeat-x;}
.p_bg6{background:url("../images/Home/p_bg6.png") repeat-x;}
.p_bg7{background:url("../images/Home/p_bg7.png") repeat-x;}
.p_bg8{background:url("../images/Home/p_bg8.png") repeat-x;}
.p_bg9{background:url("../images/Home/p_bg9.png") repeat-x}
.da_dl{ padding-left:10px;}
.da_dl li{margin-top:4px;float:left; display:inline; border:1px solid #f2f3f3; margin-right:4px;}
.da_dl li p{  text-align:center;font-size:12px; color:#56616D}
.da_dl span{ float:right; display:inline; color:#999; padding-right:15px;}
.a_bg{background:url("../images/Home/a_bg.png") no-repeat right}
.inter_top{height:18px; line-height:18px; border-top:2px solid #3598DB;   padding-left:10px;}
.inter_top span{ font-size:20px;font-weight:bold; font-family:"宋体";}
.inter_top span a{color:#666;}
.inter_top ul{ float:right;}
.inter_top li{ float:left; padding:0 10px;}
.inter_top li a{ color:#134BA0;  font-weight:normal;}
/*======口碑警示======*/
.say {text-align: center; padding-bottom: 0px; line-height: 24px; background-color: #0ea3da; width: 100px; padding:0 10px; height: 24px; color: #fff; font-size: 14px; padding-top: 0px}
.say a {color: #fff}
.s {width: 55px; no-repeat right 0px; height: 11px;}
.p {line-height: 18px; color: #9f9e9e}
.p span {color: #333}
.v {padding-bottom: 10px; padding-left: 0px; padding-right: 0px; padding-top:4px; padding-top: 10px}
/*=======第一版新闻=======*/
.news1 { width:1003px; margin:0 auto;zoom: 1;overflow: hidden; padding-top:10px;}
.news1left {width: 700px; padding-bottom:10px; background: #fff; float: left; border-right: #e1e1e1 1px solid}
.news1right {width: 290px; display: inline; float: left; padding-left: 10px;}
.tit{ font-weight:bold; font-size:14px; font-family:"宋体";}
.tit span{ float:right; display:inline; font-weight:normal;}
.tit span a{color:#999; font-size:11px;}
.tit a:hover{ color:#691417; text-decoration:underline;}
.tit1{ height:28px; line-height:28px;margin-bottom:5px;border-bottom:1px solid #3598DB;}
.tit1 a{ font-weight:bold; font-size:14px; font-family:"宋体";}
.bot1{ margin-top:8px;}
.tit1 strong{float:left;display:inline; font-size:14px;}
.tit1 span{ float:right; display:inline; font-size:11px; padding-right:12px;}
.tit1 span a{ color:#999; font-size:12px ; font-weight:normal;}
.tit1 span a:hover{ color:#FF6600}
.tit1 a:hover{ color:#691417; text-decoration:underline;}
.tit2{ height:22px; line-height:22px; background:url("../images/Home/2.jpg") no-repeat right; margin-bottom:5px; margin-left:10px; margin-right:10px;}
.tit2 span{ float:left; display:inline; color:#999; font-size:12px; }
.tit2 a{ float:right; display:inline; padding-right:15px; color:#999999; font-size:12px;}
.tit2 a:hover{ color:#691417; text-decoration:underline;}
.tit{ height:29px!important; height:25px; line-height:25px;margin-bottom:5px; border-bottom:#CCC 1px solid}
.nt{ background:url("../images/Home/rou.png") no-repeat left; border:none; margin-top:5px;}
.nt1{ background:url("../images/Home/rou2.png") no-repeat left; border:none }
.nt2{ background:url("../images/Home/rou3.png") no-repeat left; border:none }
.nt5{ background:url("../images/Home/rou5.png") no-repeat left; border:none }
.back{ min-height:515px; overflow:hidden;zoom:1;_height:618px; border-top:1px solid #e1e1e1; margin-top:5px;}
.back3{padding:5px; margin-top:5px; background:#FFFFFF}
.back03{ margin-top:10px;}
.back1{width:335px; float:left; display:inline; min-height:515px; border-right:1px solid #e1e1e1;}
.back0{ width:284px; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; border-top:5px solid #e1e1e1; float:left; display:inline; margin-top:1px;}
.back2{width:345px; float:left; display:inline; padding-left:10px;}
.list5{ clear:both;}
.list5 li{ padding-left:10px; font-size:14px; line-height:210%; background:url("../images/Home/list10.jpg") no-repeat left; border-bottom:#CCC 1px dashed; margin-left:5px;}
.list5 li a{ color:#333; font-size:12px;}
.list5 li a:hover{ text-decoration:underline;}
.list5 li span{ color:#999; margin-right:10px;}
.list2{ clear:both; margin-left:5px;}
.list2 li{ padding-left:10px; font-size:14px; height:25px; line-height:25px; background:url("http://www.eapad.cn/Content/images/Home/list10.jpg") no-repeat left;}
.list2 li a{ color:#333; font-size:12px;}
.list2 li a:hover{ text-decoration:underline;}
.list2 li span{ font-size:14px; color:#F00;}

.list3{ clear:both; margin-left:5px;}
.list3 li{height:28px; line-height:28px;background:url("../images/Home/list10.jpg") no-repeat left; padding-left:10px;}
.list3 li a{font-size:14px; color:#333; font-family:"宋体"; }
.list3 li a:hover{ text-decoration:underline; color:#f60}
.list3 li span{ font-size:14px; color:#F00;}
.list1{ clear:both; margin-left:5px;}
.list1 li{  font-size:14px;padding-left:8px; margin-top:10px; height:20px; line-height:20px;background:url("../images/Home/list10.jpg") no-repeat left; padding-left:10px;}
.list1 li a{ color:#333; font-size:14px;  margin-right:5px; font-family:"宋体"; }
.list1 li a:hover{ text-decoration:underline; color:#FF6600;}
.list1 li span{color:#999999; font-size:12px;}
.list_baogao{ line-height:180%; color:#134BA0;}
.list_baogao p{ margin-top:5px; margin-bottom:10px;}
.dl{ width:280px;}
.dl dt{ float:left;width: 90px; margin-right:5px;margin-left:10px; padding:1px; display:inline;}
.dl dd{ float:left; display:inline; line-height:180%; color:#989898; width:152px;}
.dl dd a{ color:#999}
.dl dd p span a{color:#989898; font-size:12px; margin-left:10px;}
.dl dd strong a{ font-size:14px; color:#004276; font-weight:bold;}
.bot{ margin:10px 0;}
.hot{  color: #000; font-size:14px; font-weight:bold; margin-top:10px; width:325px; padding-left:5px;}
.hot a{color:#999}
.hot span{ float:right; color:#999999; font-size:12px; font-weight:normal;}
.hot1{ color: #000; font-size:14px; font-weight:bold;width:325px; padding-left:5px; margin-top:10px;}
.hot1 a{color:#999}
.hot1 span{ float:right; color:#999999; font-size:12px;  font-weight:normal;}
.dl10{margin-bottom:10px; border-bottom:1px #CCC dashed;padding-bottom:10px;}
.dl10 dt{ text-align:center;margin-bottom:10px;}
.dl10 dt a{ font-size:18px; color:#333; font-weight:bold;  font-family:"宋体";}
.dl10 dt a:hover{ text-decoration:underline;}
.dl10 dd a{ line-height:160%; color:#333; font-size:12px;}
.dl10 dd a:hover{ text-decoration:underline;color:#691417}

.main-area{zoom:1;margin:0 auto;width:1003px;}
.home_kb2{ overflow:hidden;zoom:1; margin-bottom:5px; background:#FFFFFF;}

.eap_tt{width:550px;padding:12px 0 0 100px; padding-left:150px;background:url("../images/Home/eap_ttbg.jpg") left top no-repeat;overflow:hidden; margin-top:5px;}
.eap_tt h2{color:#134BA0;font-family:"微软雅黑";font-size:25px;margin-bottom:15px;padding-top:10px; font-weight:bold;}
.eap_tt div{height:20px;width:215px;padding-left:20px;background:url("../images/Home/eap_lbg.gif") left center no-repeat;float:left;margin-right:15px;overflow:hidden; }
.eap_tt div a{display:block;height:20px;width:215px;overflow:hidden;line-height:20px;}

/*产品中心*/
#pr-tit{ height:32px; line-height:32px; border-top:1px solid #F76124; background:#f5f5f5;margin-bottom:10px; padding-left:5px; font-weight:bold;}
#pr-tit strong{font-size:14px; font-weight:bold;color:#333; padding-left:10px; border-bottom:#76AFE3 2px solid; overflow:hidden;width:80px;}
#pr-tit a{ padding:0 5px; color:#333; text-decoration:none; font-size:14px; font-weight:bold;}
#pr-tit span a { float:right; font-weight:normal; font-size:12px; color:#999999; padding-right:5px;}
.pr-img{ width:110px; float:left; margin-left:10px; margin-bottom:10px;}
.pr-txt{ width:160px; float:left; line-height:170%; margin-bottom:10px; color:#999; margin-left:10px;}
.pr-bd{font-size:14px; color:#134BA0; font-weight:bold; font-family:"宋体";margin-bottom:10px;}
.pr-hot{height:30px; line-height:30px; padding:0 10px; font-size:12px; border-top:1px solid #f2f2f2;}
.pr-hot a{ padding-left:10px; color:#333}
.sty001{ margin-bottom:5px;}
.sty001 a{font-size:14px; font-weight:bold; color:#134BA0;text-decoration:none;}
 
/*===广告位===*/
.guanggaowei{ width:1003px; margin:0 auto; padding:4px 0;}

/*===header===*/
/*搜索*/
.newcar_select{height:28px;line-height:28px;width:993px;margin:0 auto; border-bottom:2px solid #797979; padding-bottom:8px; background:#F6F6F6; padding-top:8px; padding-left:10px;}
.newcar_name{float:left;font-weight:bold;font-size:14px;margin-right:10px;font-family:'Microsoft YaHei';}
.newcar_sbox{float:left;z-index:10;position:relative}
.newcar_sbox_lists{position:absolute;top:27px;left:0;z-index:10;width:250px;max-height:250px;_height:250px;overflow-y:auto;border:1px solid #e5e5e5;background-color:#fff}
.newcar_sbox_lists li{line-height:20px;border-bottom:1px solid #f1f1f1;font-family:Tahoma,Geneva,sans-serif}
.newcar_sbox_lists li a{display:block;height:60px;padding:5px 0 5px 85px}
.newcar_sbox_lists img{display:inline;float:left;margin-left:-82px}
.newcar_sbox_lists li em{display:block;color:#777}
.newcar_sbox_lists li i{color:#f87e01}
.newcar_sbox_lists li a:hover,.newcar_sbox_lists li a:hover i{color:#3f6f9f;background-color:#f6f6f6}
.newcar_sbox_lists .parent{font:normal 12px/60px normal;border-bottom:2px solid #e5e5e5}
.newcar_sbox_lists .parent{font:normal 12px/60px normal;border-bottom:2px solid #e5e5e5}
.newcar_sbox_lists .sub{font:normal 12px/30px normal;border-bottom:1px solid #ececec}
.newcar_sbox_lists .sub a{height:30px;padding:8px 0 8px 85px}
.newcar_sbox_lists .sub img{margin-left:-65px}
.selectbox{float:left;position:relative;cursor:pointer;height:26px;border:solid 1px #d9d8dd;color:#444;background:#fff url(../images/Home/selectico.gif) no-repeat right 10px;font-size:12px;cursor:default}
.selectbox_hover{border:1px solid #bbb}
.selectbox_on{border:1px solid #bbb;background-position:right -30px;z-index:99}
.selectbox_error{background-color:#ffe5e6;border:1px solid #f90000}
.newcar_btn{float:left;margin-right:16px;width:65px;height:28px;background-color:#FF651F;border:0;color:#fff;cursor:pointer;_line-height:30px}
.newcar_btn:hover{background-color:#E85517;}
.newcar_search{margin-right:18px}
.newcar_slider{position:absolute;top:0;left:0}
.newcar_slider li{float:left;font:bold 14px/38px 'Microsoft YaHei';border-top:3px solid #d6d7db}
.newcar_search_text{border:solid 1px #d9d8dd;border-right:0;width:240px;height:26px;line-height:26px;padding:0 5px;color:#666;float:left;background-color:#fff}
.selectem{display:block;padding:0 20px 0 10px}

.hot_dh{line-height:25px; margin-left:5px;}
.jzj li{float: left;padding: 0 10px;text-align: center;}
.jzj li a{color: #39A2F0;}
.jzj li p{margin-top: 5px;font-family: "宋体";}
.col_red{color: #FF6600;}
.nav-top25_2{clear: both;width: 940px;margin: 0 auto;padding-top: 10px;font-size: 12px;padding-left: 20px;line-height: 18px;overflow: hidden;padding-bottom: 10px;}
.nav-top25_2 p{margin-top: 6px;}
.nav-top25_2 a{font-family: "宋体";color: #FFF;}
.head25_nav1{float: left;width: 350px;}
.head25_nav2{float: left;width: 210px;}
.head25_nav3{float: left;width: 230px;letter-spacing: 2px;}
.head25_split{float: left;width: 1px;height: 43px;background-color: #D3D3D3;margin: 3px 15px;border-right: 1px solid #2C6AAF;}
/*===导航===*/
.menu_kbjdbg{}
.menu_kbjd{width:1003px;margin: 0 auto;overflow: hidden;background: #3598DB;}
.hdsy{ width:185px; float:left; background:#FFF; overflow:hidden; padding-right:10px; height:62px; margin-right:10px;}
/*导航*/.menu_kbjd a:hover{text-decoration: underline;}
.menu_kbjd dl{float: left;display: inline;padding: 5px 15px 5px 5px;}
.menu_kbjd dl dt{font-weight: bold;font-family: "微软雅黑";float: left;display: inline;margin-right: 6px;overflow: hidden;padding-top: 5px;color: #DB117D;}
.menu_kbjd dl dt a{color: #fff;}
.menu_kbjd dl dt p{text-align: center;line-height: 100%;font-size: 14px;padding-bottom: 5px;}
.menu_kbjd dl dd{font-size: 11px;font-family: "微软雅黑";float: left;display: inline;}
.menu_kbjd dl dd a{margin-left: 5px;color: #fff;text-decoration: none;font-size: 14px;}
.menu_kbjd dl dd p{line-height: 200%;}
.brg{border-right: 1px solid #4BA5E5;margin-right: 5px;}
#sddm .lcs-tvs{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -706px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm .lcs-tvs1{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -774px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm .lcs-tvs2{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -972px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm .lcs-tvs3{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -899px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm .lcs-tvs4{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -1038px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm .lcs-tvs5{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -1170px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm .lcs-tvs6{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -1102px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm .lcs-tvs7{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -1300px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm .lcs-tvs8{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -1230px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm .lcs-tvs02{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -1502px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm .lcs-tvs03{ background:url(http://www.eapad.cn/Content/images/Home/classify-bg-new.png) no-repeat;background-position:center -1543px; width:30px; height:30px; display:block; float:left; margin-right:5px;}
#sddm{margin: 0 auto;z-index: 30;width:1003px;height: 28px;padding-top:10px;padding-bottom:10px;padding-left:-15px;}
#sddm li{list-style: none;float: left;line-height: 28px;font-size: 12px;padding-left: 0px;}
#sddm li a{display: block;margin: 0 1px 0 0;color: #727272;text-align: left;text-decoration: none;}
.wi{text-align: center;background: url("../images/Home/eapa_lrs.png") no-repeat right;}
/*===热点新闻===*/
.hot_nw ul{width:1003px; margin:0 auto; border:solid 1px #DBDBDD;   overflow:hidden;padding-top:10px; border-left:none; border-right:none;height:25px;}
.hot_nw li{background:url(/Content/images/ds.jpg) no-repeat left; float:left; margin-bottom:10px;}
.hot_nw li a{color:#F50829}
.hot_nw1 ul{width:1003px; margin:0 auto; border-top:solid 1px #DBDBDD; border-bottom:solid 1px #DBDBDD ; overflow:hidden;padding-top:10px; margin-top:10px;height:25px;}
.hot_nw1 li{background:url(/Content/images/ds.jpg) no-repeat left; margin-left:10px; float:left; margin-bottom:10px;}
.hot_nw1 li a{color:#666}
/*===焦点图===*/
#focus{width: 696px;height: 290px;overflow: hidden;position: relative;}
#focus ul{height: 290px;position: absolute;}
#focus ul li{float: left;width: 696px;height: 290px;overflow: hidden;position: relative;background: #000;}
#focus ul li div{position: absolute;overflow: hidden;}
#focus .btnBg{position: absolute;width: 696px;height: 40px;left: 0;bottom: 0;background: #000;}
#focus .btn{position: absolute;width: 696px;height: 24px;left: 0;bottom: 8px;padding-left: 10px;}
#focus .btn span{display: inline-block;_display: inline;_zoom: 1;width: 24px;height: 24px;line-height: 24px;text-align: center;font-size: 20px;font-family: "Microsoft YaHei",SimHei;margin-right: 10px;cursor: pointer;color: #fff;}
#focus .btn span.on{background: url("/Content/images/Home/count.gif");color: #fcc;}
/*===范范===*/
.color01{color: #2DBEF3;}
.color02{color: #000;font-size: 18px;font-family: "宋体";font-weight: bold;}
.thA{height: 30px;line-height: 30px;font-size: 14px;font-family: "宋体";border-top:2px solid #E1E1E1;margin-top:10px;padding-left: 10px;}
.thA a{color#000000;}
.thA span{float: right;padding-right: 5px;font-family: "宋体";}
.thA span a{color: #999999;font-size: 12px; font-weight:normal}
.thpl{width: 210px;float: left;margin-right: 15px;display: block;}
.thpr{background: #FFF;overflow: hidden;padding-bottom: 5px;}
.thimg{width:187px;text-align: center;}
.thimg p{height: 25px;line-height: 25px;text-align: center;width: 179px;position: absolute;margin-top: -25px;background: #000;filter: alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.thimg p a{color: #fff;}
.left01{float: left;}
/*===口碑排行===*/
.contentF{overflow: hidden;}
.contentF .cf-left{}
.contentF .cf-left .img{width: 240px;margin: 0 auto;}
.contentF .cf-left h3{height: 27px;font-size: 14px;font-family: "宋体";background: url("../images/Home/2013-06-07_111910.png") no-repeat;padding-left: 10px;text-align: center;}
.contentF .cf-left h3:hover{}
.contentF .cf-left .item-ju{padding-top: 10px;background: url("../images/Home/121_0abfe5c0_7ab7_0dd5_fbbc_6a235fe642c4_1.jpg") no-repeat bottom;padding-bottom: 30px;}
.contentF .cf-left .item-ju ul{height: 66px;overflow: hidden;padding-bottom: 10px;}
.contentF .cf-left .item-ju ul li{width: 60px;height: 66px;float: left;padding-right: 5px;position: relative;}
.contentF .cf-left .item-ju ul li img{border-radius: 50%;}
.contentF .cf-left .item-ju ul li.ju-li{cursor: pointer;}
.contentF .cf-left .item-ju ul li .bg{width: 66px;height: 66px;position: absolute;z-index: 100;background: #fff;opacity: 0.5;filter: alpha(opacity=50);display: none;}
.contentF .cf-left .item-ju ul li.ju-hover .bg{display: block;}
.contentF .cf-left .item-ju ul li.tt{width: 12px;height: 52px;padding-top: 18px;color: #333;padding-right: 20px;font-family: 'Microsoft YaHei',simsun;}
.contentF .cf-left .info{color: #333;padding-top: 10px;padding-bottom: 30px;background: url("../images/Home/121_0abfe5c0_7ab7_0dd5_fbbc_6a235fe642c4_1.jpg") no-repeat bottom;}
.contentF .cf-left .info h4{width: 100%;text-align: center;font-size: 14px;font-weight: 600;padding: 10px 0 20px 0;font-family: 'Microsoft YaHei',simsun;}
.contentF .cf-left .info p{line-height: 20px;padding: 0 35px;}
.img{border-bottom: 1px solid #f2f2f2;margin-bottom: 10px;text-align: center;}
.img p{padding-bottom: 5px;}
.contentF .cf-left .info .ing{width: 240px;margin: 0 auto;}
.pai_titf{height: 27px;line-height: 27px;background: url("../images/Home/2013-06-07_111910.png") no-repeat;font-size: 14px;font-weight: bold;text-align: center;}
.proa p{float: left;position: absolute;top: 280px;left: 0;width: 100%;text-align: center;}
.contentF{margin: 20px 0 0 0;}
.Tlist img{float: left;margin-right: 5px;}
.rank_ul{ overflow:hidden;width: 230px;}
.rank_ul li{border-bottom: 1px dashed #CCC;font-size: 12px;}
.rank_ul li a{color: #4674BF;}
.rank_ul li a:hover{color: #F60;}
.rank_nr{border: 1px solid #CEE1FB;border-top: none;height: 410px;}
.rank_ul li{padding: 3px 10px;height: 22px;line-height: 22px;position: relative;}
.rank_ul li span{float: right;display: inline;color: #565656;position: absolute;right: 5px;}
.ml10{margin-left: 10px;}
.nu_1, .nu_2, .nu_3, .nu_4, .nu_5, .nu_6, .nu_7, .nu_8, .nu_9, .nu_10{background: url("../images/Home/libg.gif") no-repeat;float: left;display: inline;width: 13px;height: 11px;margin: 5px 10px 0 0;}
.nu_1{background-position: 0 -25px;}
.nu_2{background-position: 0 -45px;}
.nu_3{background-position: 0 -67px;}
.nu_4{background-position: 0 -89px;}
.nu_5{background-position: 0 -111px;}
.nu_6{background-position: 0 -134px;}
.nu_7{background-position: 0 -156px;}
.nu_8{background-position: 0 -178px;}
.nu_9{background-position: 0 -200px;}
.nu_10{background-position: 0 -223px;}
/*===精华贴图===*/
.rollBox .LeftBotton{height: 62px;width: 20px;background: url("../images/Home/button1.gif") no-repeat 0px 0;overflow: hidden;float: left;display: inline;cursor: pointer;margin-top: 25px;margin-right: 5;margin-bottom: 0;margin-left: 0;}
.rollBox .RightBotton{height: 62px;width: 20px;background: url("../images/Home/button2.gif") no-repeat 0px 0;overflow: hidden;float: left;display: inline;cursor: pointer;margin-top: 25px;margin-right: 0;margin-bottom: 0;margin-left: 5;}
.rollBox .Cont{width: 950px;overflow: hidden;float: left;}
.rollBox .ScrCont{width: 2745px;}
.rollBox .Cont .pic{width: 183px;float: left;text-align: center;}
.rollBox .Cont .pic img{padding: 4px;background: #fff;border: 1px solid #ccc;display: block;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;width: 166px;}
.rollBox .Cont .pic p{line-height: 26px;color: #505050;margin: 0px;padding: 0px;}
.rollBox .Cont a:link, .rollBox .Cont a:visited{color: #626466;text-decoration: none;}
.rollBox .Cont a:hover{color: #f00;text-decoration: underline;}
.rollBox #List1, .rollBox #List2{float: left;}
/*===友情链接===*/
#tab2 ul{width: 270px;}
#tab2 li{float: left;padding: 0 10px;cursor: pointer;border-right: 1px solid #fff;font-size: 14px; font-family:"微软雅黑"; color:#000;}
#tab2 li.now{background: #fff; border-bottom:1px solid #999; font-weight:bold; }
#tab2{width: 270px;background-color: #F8F8F8;font-size: 12px;height: 35px;line-height: 35px; border-bottom:1px solid #e1e1e1;}

.div{width: 1003px;margin: 0 auto;border-top: 10px #3598DB solid;}
#tab1{width: 1000px;background-color: #F8F8F8;font-size: 12px;height: 25px;line-height: 25px;margin-top: 5px;border: 1px solid #E1E1E1;border-bottom: none;}
#tab1 h4{float: left;font-size: 14px;width: 100px;text-align: center;background: #FF7A04;color: #fff;margin-right: 20px;}
#tab1 ul{margin: 0;padding: 0;float: left;width: 430px;}
#tab1 li{float: left;padding: 0 10px;cursor: pointer;border-right: 1px solid #fff;font-size: 12px;}
#tab1 li.now{color: #FF7A04;background: #fff;}
.tablist{width: 980px;overflow: hidden;padding: 10px;display: none;clear: both;font-size: 12px;border: 1px solid #E1E1E1;border-top: none;}
.link_list{overflow: hidden;min-height: 90px;}
.link_list li{float: left;height: 20px;white-space: nowrap;}
.link_list li a{color: #333;text-decoration: none;font-size: 12px;padding: 0 5px;}
.link_list li a:hover{color: #0099ED;}
.block{display: block;}
/*==footer==*/
#footer{width:1003px;margin: 0 auto;text-align: center;color: #6d6d6d;line-height: 28px;}
#footer .footerImg{margin: 8px 4px;border: none;display: inline;}
#footer a{color: #6D6D6D;padding: 0px;}
#footer a:hover{text-decoration: underline;}

/**/
.unit ul{width:320px;}
#zhu_tbd h5{width:330px;height:30px;line-height:30px;overflow:hidden; color:#333; font-size:12px;cursor:default; border-bottom:1px dashed #ccc; background:url(../images/Home/list10.jpg) no-repeat left; padding-left:10px;}
.unit ul{ background:#f1f1f1; overflow:hidden;padding:0 5px 10px 5px; line-height:180%}
#zhu_tbd div.current ul{display:block;}
#zhu_tbd div.current ul li{ padding-top:3px;}
#zhu_tbd div  img{ margin-left:4px;}
#zhu_tbd div.current ul li a{color:#767676;text-decoration:none;}
#zhu_tbd div.current ul li a span{color:#134BA0; margin-left:10px;}
#zhu_tbd div.current ul li a:hover{text-decoration:underline;}
#zhu_tbd div.current h5{background-position:left bottom;}

.left{width:680px;}
.right{width:280px; overflow:hidden;float:left;  display:block; margin-left:10px; border-left:1px solid #e1e1e1; padding-left:15px;}
.left .l{width:330px}
.left .r{width:330px}
.left-pub .list14{margin:12px auto 0}
.left-pub .list14 h3{height:28px; line-height:28px;overflow:hidden; font-size:15px;}
.left-pub .list14 h3 a{color:#000; font-weight:bold; font-family:"宋体"}
.left-pub .list14 li{ background:url(../images/Home/list10.jpg) no-repeat left; padding-left:10px; font-size:14px; font-family:"宋体"}
.left-pub .list14 li span{ margin-right:5px; color:#999}
.left-pub .list14-mg0{margin:0 auto;height:202px}
.left-pub .list14-mg0 h3{height:23px;line-height:20px}

.left-pub .pic-text{margin:10px auto 0 0;width:320px; font-family:"宋体"}
.left-pub .pic-text div{margin-right:15px;_margin-right:12px}
.left-pub .pic-text h4 a{ font-size:14px;color:#000; font-weight:bold;}


#columnA .blockLA{margin-top:10px;width:100%;}
#columnA .blockLA dd h4{ background:url("../images/Home/lit.gif") no-repeat left;  border-bottom:1px solid #e1e1e1;height:30px;line-height:30px;padding:3px 9px 0 10px;}
#columnA .blockLA dd h4 p {background:url("../images/Home/bei_jing.jpg");height:28px;line-height:28px}
#columnA .blockLA dd h4 span{font-family:'宋体';font-size:14px;color:#333; float:left;}
#columnA .blockLA dd h4 span:hover{ color:#f60}
#columnA .blockLA dd h4 em{float:left;margin-top:7px;line-height:normal;display:inline-block}
#columnA .blockLA dd h4 .more{color:#666}
#columnA .blockLA dd h4 .more:hover{color:#930}
#columnA .blockLA dd.last h4{height:28px;line-height:28px;}
#columnA .blockLA .pt-box{padding-bottom:8px;}
#columnA .blockLA dd.active h4{padding-top:0;height:28px; color:#f60; line-height:28px;}
#columnA .blockCA{margin:14px auto 0}
#columnA .blockCA .line{margin:10px auto;}
#columnA .blockCA .ttA span{ cursor:pointer}
#columnA .blockRA{padding-top:10px;}
#columnA .r .scrollDivA{width:222px;overflow:hidden;height:123px;margin-top:10px;}
#columnA .r .scrollDivA .list12{margin:0;padding:0}
#columnA .r .scrollPt-box{width:100%;height:100px;position:relative;overflow:hidden}
#columnA .r .scrollPt-box .scrollPt{position:absolute;left:0;top:0;height:100px;width:100000px;overflow:hidden}
#columnA .r .scrollPt-box .scrollPt .pt{float:left;width:222px;}


/*hudong*/
.pub-hd{width:310px;height:100px;margin:10px auto;}
.pub-hd-img{width:103px;height:95px;float:left;border:1px solid #e0e0e0}
.pub-hd-img a img{width:103px;height:95px;}
.pub-hd-font{width:190px;float:right}
.pub-hd-font p{width:190px;float:right;line-height:22px;word-break:break-all;}
.pub-hd-font p span a{color:#000;margin-right:8px; font-weight:bold; font-size:14px;font-family:"宋体"}

.pub-hd1{width:285px;height:70px;margin:10px auto}
.pub-hd-img1{width:80px;height:70px;float:left;border:1px solid #e0e0e0}
.pub-hd-img1 a img{width:80px;height:70px;}
.pub-hd-font1{width:200px;float:right}
.pub-hd-font1 p{width:190px;float:right;line-height:22px;word-break:break-all;}
.pub-hd-font1 p a{ color:#E21319}
.pub-hd-font1 p span a{color:#000;margin-right:8px;}

.pub-seq{ overflow:hidden;}
.pub-seq img{ margin-bottom:10px;}
.pub-seq_title{height:35px;padding:0 12px;line-height:34px;color:#fff}
.pub-seq_title span{ font-family:"宋体"; font-size:14px}
.pub-seq_title span a,.pub-seq_title span a:hover{color:#fff}
.pub-seq_title .more,.pub-seq_title .more:hover{float:right;color:#fff}
.pub-seq .more,.pub-seq .more:hover{color:#fff}
.more-from-m{width:1001px; height:290px; border-top:5px solid #E2E1E4;  margin-top:10px; border-left:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; border-right:1px solid #e1e1e1;}
.more-from-m ul{width:1003px}
.more-from-m li{width:180px; float:left; margin:0 10px; height:290px; overflow:hidden;}
.more-from-m li h3{font-size:14px; line-height:35px;width:153px; margin:0 auto; font-family:"宋体"; font-weight:bold;}
.more-from-m li h3 a{color:#E21319}
.more-from-img img{ border:1px solid #e0e0e0;}
.more-from-img,.more-from-img img{width:157px; height:127px; display:block; margin:0 auto 10px}
.more-from-m li p{background:url(../images/Home/2013-04-01_101509.png) no-repeat left; padding-left:10px; height:54px; overflow:hidden; border-bottom:1px solid #eee; line-height:24px; margin-top:5px}
ul.video_ul{padding-top:10px;height:125px;padding-left:3px;overflow:hidden;}
ul.video_ul li{width:165px;overflow:hidden;text-align:center;float:left;padding:0 15px;}
ul.video_ul li img{border:solid 1px #000;}
ul.video_ul li span{padding:10px 0;display:block;height:15px;width:162px;line-height:15px;overflow:hidden;font-size:14px;}
ul.video_ul li span a:link,ul.video_ul li span a:visited,ul.video_ul li span a:hover{white-space:nowrap;font-size:12px;text-decoration:none;}
.hd_main{overflow:hidden;border:solid 1px #e1e1e1;clear:both;}

